Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 24 Mar 2021 16:04:28 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery One item is missing from my delivery, I have been calling on this issue since last Friday, fist your customer care told me that they will come back to me in one day after checking with wheelhouse  but no response and then I only called back on Sunday and again customer care said they come back to me in 2 days after checking with courier people but no response and today I called customer care number they are saying new story that I need to send an email regarding this, please advice. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2295772